<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="51f3819c018c4845acef987988a60ea4">
  <dict>
    <!--2021-12-29 17:54:27.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
